LISTALIAS(1L)

NAME
listalias - list user and system aliases

SYNOPSIS
listalias [ -s | -u ] [ regular-expression ]

DESCRIPTION
Listalias outputs a line per alias in both the user and the system aliases. Each line is of the form;

   <alias>     <address>  (<comment>)
If an optional regular expression is used, just the aliases that match the specified expression are listed. If not, they are all listed.

Either way, the output is sorted.

OPTIONS

-s  Display only the system aliases. -s and -u are mutually exclusive.

-u  Display only the user aliases. -s and -u are mutually exclusive.

AUTHOR
Elm Development Group

SEE ALSO
checkalias(1L), elm(1L), elmalias(1L), newalias(1L)

BUGS
Since the program uses a pipe to egrep, how expressions are evaluated is a function of that program, not this one!

BUG REPORTS TO
Kari Hurtta elm@elmme-mailer.org

COPYRIGHTS
Copyright 1988-1992 by The USENET Community Trust
Derived from Elm 2.0, Copyright 1986, 1987 by Dave Taylor